package steps

// |@@| F

import (
	"context"
	"gardening/src/dat/maes"
	"gardening/src/lib/maestro"
)

type SeeStep struct {
	Maestro *maestro.Maestro
}

func (this *SeeStep) Act(ctx context.Context, in *maes.SeePlannerMaeIn, out *maes.SeePlannerMaeOut) (bool, error) {
	return true, nil
}
